<template>
  <div>
    <div class="ar_nav">
      <div class="ar_button"  @click="goCompany">结算单位</div>
      <div class="ar_button"  @click="goMonthly">开票月份</div>
    </div>
    <router-view style="height: 90%"></router-view>
  </div>
</template>

<script>
export default {
  name: "ArBar",
  data() {
    return {}
  },
  methods: {
    goCompany() {
      this.$router.push({path: '/ar_bar/company'})
    },
    goMonthly() {
      this.$router.push({path: '/ar_bar/monthly'})
    },
  }
}

</script>

<style scoped>

.ar_nav {
  cursor: pointer;
  height: 10%;
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.ar_button {
  width: 10%;
  border-radius: 0.5rem;
  background-image: linear-gradient(to bottom, #0933AD, transparent);
  padding: 0.5rem;
  color: white;
  font-size: 20px;
  font-weight: bold;
  line-height: 2rem;
  text-align: center;
}

</style>
